
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

	--primary-color: #800000;
}



body {
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
}


.almoner-page-img  {
	border: solid 3px #fff;
/*	border-radius: 5px;*/
	margin: 5px 10px 10px 2px;
	padding: 0 0 0 0;
	width: 350px;
	
}

.almoner-page-img img {
	border: solid 3px #fff;
	border-radius: 5px;
	margin: 5px 10px 10px 2px;
	transition: all .3s ease-in-out; 
	width: 350px;
	
}

.almoner-page-img img:hover {
	border: solid 3px #ff0000;
	border-radius: 5px;
	margin: 5px 10px 10px 2px;
	width: 350px;
	
}


.almoner-b {
	border-radius: 0px 0px 10px 10px !important;
}



.cldc-page-main p {
	padding: 5px 10px 8px 5px;	
}

.cldc-page-main p.first {
	margin-top: -10px;
}
#cldc-logo-bottom {
	margin: -10px 0 25px 0;
	padding: 0 0 0 0;
}

.cldc-page-img {
	margin-top: 4px;
	padding: 0px 3px 0px 6px;
	width: 350px;
}


.cldc-page-img img {
	border: solid 3px #fff;
	border-radius: 5px;
	padding: 0px 3px 0px 6px;
	transition: all .3s ease-in-out;
	width: 340px;
}


.cldc-page-img img:hover {
	border: solid 3px #ff0000;
}


.ccvi-page-img img {
	padding: 4px;
	width: 350px;
	transition: all .3s ease-in-out;
}

.ccvi-page-img img:hover {
	background: #ff0000;
	border-radius: 5px;
	width: 350px;
}


.ccvi-img img {
	border-radius: 10px 10px;
	margin: 10px 10px 10px 10px;
	width: 800px;
	
}

.ccvi-web a {
	color: blue;
	font-size: 1.2rem;
	transition: all .3s ease-in-out;
}

.ccvi-web a:hover {
	color: red;
	
}




.container-phila {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 40px 40px 35px;
			padding: 0px 25px 20px 25px;
			
			
	
}


.container-phila-top {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 40px 40px 30px 35px;
			padding: 5px 0px 1px 0px;
			
			
	
}



.container-phila-pd {
            background: #ffffff;
    		border-radius: 10px;
			margin: 0px 30px 0px 30px;
			padding: 3px 0px 1px 0px;
			
			
	
}


.container-ccvi-pd {
            background: #ffffff;
    		border-radius: 10px;
			margin: 0px 30px 0px 30px;
			padding: 3px 0px 1px 0px;
			
			
	
}





.container-sub-last {
	margin-bottom:  50px;
}



.container-sub {
	margin-top:  40px;
	padding-top: 23px;
}



.p-ccvi {
	display: block;
	text-align: center;
	width: 100%;
}


.p-ccvi p {
	font-size: 1.2rem;
}
.p-ccvi h3 {
	color: #333;
	font-size: 1.3rem;
	padding-left: 10px;
}
.p-header-ccvi-2 {
	font-size: 1.4rem !important;
}

.p-ccvi ul {
	padding-left: 10px;
}






.header-club-name-rod-linje {
	background-color: purple;
}



.header-club-name-bg {
	background-color:purple;
}


.header-clubs-main {
	padding-left: 27px;
}



.header-bg-phila-linje {
	background-color: rebeccapurple;
}




.header-phila {
	
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	text-align: left;
}


.header-phila-ccvi {
	
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	text-align: left;
}



.header-phila-raised {
	background: #fff;
	display: inline-block;
	font-size: 23px;
	font-weight: 600;
	margin: -20px 0 -4px 0px;
	padding: 0 8px 0px 9px;
	text-shadow: 1px 1px 1px #ddd,  -1px -1px 1px #ddd;
}


.header-phila-raised-2 {
	background: #fff;
	display: inline-block;
	font-size: 23px;
	font-weight: 600;
	margin: -15px 0 -2px 0px;
	padding: 0 8px 0px 9px;
	text-shadow: 1px 1px 1px #ddd, 1px 1px 1px #ddd;
}

legend {
	margin-bottom: -4px;
}

.header-phila1 {
	color: rebeccapurple;
	font-size: 35px;
	font-weight: 600;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.header-phila2 {
	color: rebeccapurple;
	font-size: 22px;
	font-weight: 600;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


.header-phila-sub {
	font-size: 80%;
	padding-left: 3px;
}


.header-phila-center {
	color: #660066;
	font-size: 35px;
	font-weight: 600;
	margin: 0px 0px 0px 0px !important;
	text-align: center !important;		
}


.p-ccvi-header {
	color: #696969;
	font-size: 1.3rem;
	font-weight: 600;
	text-align: center;
}


.p-first {
	padding-top: 7px !important;
}

.p-last {
	padding-bottom: 25px;
}

.phila-charity-list-ul {
	list-style: square;
	margin-top: -4px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 14px;
}

.phila-charity-list-ul li {
	color: #800000;
}

.phila-page-header-1 {
	font-size: 1.2rem;
	color: #333333;
	text-align: left;
}

.phila-section {
	border: solid 1px purple;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 28px;
	padding: 0 10px 10px 10px;
	
}

.phila-section-field {
	border: solid 1px purple;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 28px;
	padding: 0 10px 10px 10px;
	
}

.phila-return button {
	background: purple;
	border-radius: 10px;
	color: #ffffff;
	letter-spacing: 1px;
	margin-bottom: 8px;
	padding: 3px 10px 3px 10px;
	transition: all .4s ease-in-out;
	white-space: nowrap;
}
.phila-return:hover button {
	background: #ff0000;
	color: #333333;
	}
.phila-return-wrap {
	text-align: left;
	width: 290px;
}

.philo-section-field {
	border: solid 1px #800;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 0px 10px 5px 10px;
	
}


.philo-section-field-1 {
	border: solid 1px #800;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 8px;
	padding: 0 10px 0px 10px;
	
}




.p-first-fieldset  {
	padding-top: 10px;	
}




.phila-section-no-b {
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 28px;
	padding: 0 10px 10px 12px;
	
}


.ritecare img {
	width: 100%;
	max-width: 450px;
}


#sr-header {
	display: flex;
	flex-direction: row;
	margin: 0 0 0 7px;
}

#sr-header-logo {
	border-radius: 30px;
	box-shadow: inset 1px 1px 1px 1px  rgba(221, 221, 221, 0.8), inset -1px -1px 1px 1px rgba(221, 221, 221, 0.8);
	padding: 5px;
	width: 60px;
	height: 60px
}
#sr-header-logo-div {
	margin: 26px 0 0 10px;
	padding: 5px 5px 7px 5px;
}

#sr-header-logo-div-orig {
	margin: 6px 0 3px 10px;
	padding: 5px 5px 5px 5px;
}


#sr-header-text {
	text-shadow: 1px 1px 1px #ddd;
	color: #660066;
	font-size: 37px;
	font-weight: 600;
	align-items: center;
	margin: 10px 0px 10px -3px;
	padding: 0 0;
	text-align: center !important;		
}


#sr-header-text {
	text-shadow: 1px 1px 1px #ddd;
	color: #660066;
	font-size: 37px;
	font-weight: 600;
	align-items: center;
	margin: 10px 0px 10px -3px;
	padding: 0 0;
	text-align: center !important;		
}

#sr-phila-header-text-alt {
	text-shadow: 1px 1px 1px #ddd;
	color: #660066;
	font-size: 37px;
	font-weight: 600;
	align-items: center;
	margin: 20px 0px 0px 0;
	padding: 0 0;
	text-align: center !important;		
}


#sr-header-text-2 {
	text-shadow: 1px 1px 1px #ddd;
	color: #660066;
	font-size: 24px;
	font-weight: 600;
	align-items: center;
	margin: 15px 0px 0px 0;
	padding: 0 0;
	text-align: center !important;		
}




.ritecare img {
	margin: 5px 10px 10px 10px;
	height: 180px; 
	width: 350px;
	
}


.text-almoner {
	color:firebrick;
}

.text-childrens-mercy {
	color: purple;
}

.text-cldc {
	color: purple;
}


.text-giving {
	color: maroon;
}


/* Page Format */



/* End Page Format */


@media screen and (max-width:780px) {
	
.container-phila-top {
			margin: 40px 40px 30px 35px;
			padding: 15px 0px 1px 0px;
}



.container-phila-pd {
			margin: 0px 5px 0px 5px;
			padding: 3px 0px 1px 0px;
}


.container-ccvi-pd {
            background: #ffffff;
    		border-radius: 10px;
			margin: 0px 30px 0px 150px;
			padding: 3px 0px 1px 0px;
			
			
	
}

	


.container-phila-top {
			margin: 30px 10px 30px 10px;
			padding: 10px 0px 1px 0px;	
}
	
	
.ccvi-img {
	display: block;
	text-align: center;
	width: 100%;
	
}
	
.ccvi-img img {
	border-radius: 10px 10px;
	margin: 10px 0px 5px -1px;
	width: 320px;
	
}

.gjemme {
	display: none;		
}
	
	
	
.p-ccvi {
	margin: 10px 0px 10px 0px;
}
	
.p-ccvi p {
	font-size: 1rem;
	text-align: left;
}
.p-ccvi h3 {
	color: #333;
	font-size: 1.2rem;
	padding-left: 10px;
	text-align: left;
}
.p-header-ccvi-2 {
	font-size: 1.2rem !important;
}

.p-ccvi ul {
	padding-left: 10px;
}


	

.header-phila {
		text-align: left !important;
}



.phila-hd-pd {
	font-size: 1.3rem;
	text-align: left;
}


.ritecare img {
	width: 100%;
	margin: 10px 0 15px 0;
	padding: 0 0 0 0;
	max-width: 300px;
	height: 100%;
	max-height: 300px;	
}

.philo-section-field {
	border: solid 1px #800;
	margin-bottom: 20px;
	margin-top: 6px;
	padding: 0px 10px 10px 10px;	
}

	
.philo-section-field-1 {
	border: solid 1px #800;
	border-radius: 10px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px 10px 10px 10px;	
}

	


	
/*  */
	

.almoner-page-img img {
	width: 180px;
	
}

.almoner-page-img img:hover {
	width: 180px;
	
}

.almoner-page-img {
	width: 180px;
	
}


.cldc-page-img img {
	width: 180px;
}


.cldc-page-img  {
	width: 180px;
}


.cldc-page-img img:hover {
	width: 180px;
}


.ccvi-page-img img {
	width: 180px;
}	
	

.ccvi-page-img img:hover {
	width: 180px;
}	
	
fieldset p {
	text-align: left;
}
	
p {
	text-align: left;
}
	
	
}


